<!DOCTYPE html>
<html lang="en">
<head>
<title>{$companyname} 管理面板</title>
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<link rel="stylesheet" href="templates/{$template}/css/bootstrap.min.css" />
<link rel="stylesheet" href="templates/{$template}/css/bootstrap-responsive.min.css" />
<link rel="stylesheet" href="templates/{$template}/css/fullcalendar.css" />
<link rel="stylesheet" href="templates/{$template}/css/matrix-style.css" />
<link rel="stylesheet" href="templates/{$template}/css/matrix-media.css" />
<link href="templates/{$template}/font-awesome/css/font-awesome.css" rel="stylesheet" />
<link rel="stylesheet" href="css/jquery.gritter.css" />
<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700,800' rel='stylesheet' type='text/css'>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
</head>
<body>
<!--Header-part-->
<div id="header">
  <h1><a href="index.php">{$companyname} 主机管理系统</a></h1>
</div>
<!--close-Header-part--> 


<!--top-Header-menu-->
<div id="user-nav" class="navbar navbar-inverse">
  {if $loggedin}
  <ul class="nav">
    <li  class="dropdown" id="profile-messages" ><a title="" href="#" data-toggle="dropdown" data-target="#profile-messages" class="dropdown-toggle"><i class="icon icon-user"></i>  <span class="text">您好!
	{$clientsdetails.firstname}
	</span><b class="caret"></b></a>
      <ul class="dropdown-menu">
        <li><a href="clientarea.php?action=details"><i class="icon-user"></i>  账户信息</a></li>
        <li class="divider"></li>
        <li><a href="supporttickets.php"><i class="icon-check"></i> 我的支持</a></li>
        <li class="divider"></li>
    	<li><a href="clientarea.php?action=products"><i class="icon-check"></i> 我的产品</a></li>
        <li class="divider"></li>
        <li><a href="logout.php"><i class="icon-key"></i> 用户登出</a></li>
      </ul>
    </li>
    <li class="dropdown" id="menu-messages"><a href="#" data-toggle="dropdown" data-target="#menu-messages" class="dropdown-toggle"><i class="icon icon-envelope"></i> <span class="text">工单消息</span> <span class="label label-important">{if $loggedin}{$clientsstats.numactivetickets}{else}{/if}</span> <b class="caret"></b></a>
      <ul class="dropdown-menu">
       <li><a class="sAdd" title="" href="submitticket.php"><i class="icon-plus"></i> 新的工单</a></li>
        <li class="divider"></li>
        <li><a class="sInbox" title="" href="supporttickets.php"><i class="icon-envelope"></i> 工单一览</a></li>
        <li class="divider"></li>
        <li><a class="sOutbox" title="" href="clientarea.php?action=emails"><i class="icon-arrow-up"></i> 邮件存档</a></li>
        <li class="divider"></li>
        <li><a class="sTrash" title="" href="supporttickets.php"><i class="icon-trash"></i> 关闭工单</a></li>
      </ul>
    </li>
    <li class=""><a title="" href="clientarea.php?action=details"><i class="icon icon-cog"></i> <span class="text">账户设置</span></a></li>
	<li class=""><a title="" href="affiliates.php"><i class="icon icon-group"></i> <span class="text">推介计划</span></a></li>
    <li class=""><a title="" href="logout.php"><i class="icon icon-share-alt"></i> <span class="text">用户登出</span></a></li>
  </ul>
  {else}
  <ul class="nav">
    <li class=""><a title="" href="#"><i class="icon icon-user"></i> <span class="text">您好!尊敬的游客</span></a></li>
  	<li class=""><a title="" href="register.php"><i class="icon icon-user-md"></i> <span class="text">注册用户</span></a></li>
    <li class=""><a title="" href="login.php"><i class="icon icon-share-alt"></i> <span class="text">用户登录</span></a></li>
	<li class=""><a title="" href="submitticket.php"><i class="icon icon-hand-right"></i> <span class="text">预售咨询</span></a></li>
	</ul>
  {/if}
</div>
<!--close-top-Header-menu-->
<!--start-top-serch-->
 
<!--sidebar-menu-->
<div id="sidebar"><a href="#" class="visible-phone"><i class="icon icon-home"></i> Dashboard2</a>
  <ul>
     
    <li><a href="clientarea.php"><i class="icon icon-home"></i> <span>会员中心</span></a> </li>
	<li class="submenu"> <a href="#"><i class="icon icon-shopping-cart"></i> <span>产品服务</span> </a>
      <ul>
        <li><a href="clientarea.php?action=products">我的产品<span class="label label-important">{if $loggedin}{$clientsstats.productsnumtotal}{else}{/if}</span></a></li>
        <li><a href="cart.php">购买新的产品</a></li>
        <li><a href="cart.php?gid=addons">购买增值服务</a></li>
      </ul>
    </li>
		<li class="submenu"> <a href="#"><i class="icon icon-linkedin"></i> <span>域名管理</span> </a>
      <ul>
        <li><a href="clientarea.php?action=domains">域名管理<span class="label label-important">{if $loggedin}{$clientsstats.numdomains}{else}{/if}</span></a></li>
        <li><a href="cart.php?gid=renewals">域名续费</a></li>
        <li><a href="cart.php?a=add&domain=register">注册域名</a></li>
		<li><a href="cart.php?a=add&domain=transfer">转入域名</a></li>
		<li><a href="domainchecker.php">域名查询</a></li>
      </ul>
    </li>
			<li class="submenu active"> <a href="#"><i class="icon icon-list"></i> <span>财务订单</span> </a>
      <ul>
        <li><a href="clientarea.php?action=invoices">我的账单<span class="label label-important">{if $loggedin}{$clientsstats.numdueinvoices}{else}{/if}</span></a></li>
        <li><a href="clientarea.php?action=quotes">定制订单</a></li>
        <li><a href="clientarea.php?action=addfunds">充值预付款</a></li>
		<li><a href="clientarea.php?action=masspay&all=true">批量付款</a></li>
      </ul>
    </li>
	<li class="submenu"> <a href="#"><i class="icon icon-thumbs-up"></i> <span>技术支持</span> </a>
      <ul>
        <li><a href="supporttickets.php">有问必答</a></li>
        <li><a href="knowledgebase.php">帮助中心</a></li>
        <li><a href="downloads.php">资源下载</a></li>
		<li><a href="serverstatus.php">网络状态</a></li>
      </ul>
    </li>
    <li> <a href="announcements.php"><i class="icon icon-signal"></i> <span>公告信息</span></a> </li>
    <li> <a href="submitticket.php"><i class="icon icon-inbox"></i> <span>提交工单</span></a> </li>
    <li><a href="affiliates.php"><i class="icon icon-user"></i> <span>推介计划</span></a></li>
    <li><a href="contact.php"><i class="icon icon-phone"></i> <span>联系我们</span></a></li>
	{if $loggedin}
	<li class="content"> <span>账户信息</span>
	<p>{$clientsdetails.firstname} {$clientsdetails.lastname}</p>
	<p>{$clientsdetails.address1}</p>
	<p><a href="mailto:{$clientsdetails.email}">{$clientsdetails.email}</a></p>
	</li>
	{else}
	{/if}
    
  </ul>
</div>
<!--sidebar-menu-->

<!--main-container-part-->
<div id="content">
<!--breadcrumbs-->
  <div id="content-header">
    <div id="breadcrumb"> <a href="index.php" title="返回首页" class="tip-bottom"><i class="icon-home"></i> 首页</a> <a href="clientarea.php?action=addfunds" class="current">充值预付款</a> </div>
    <h1>{$LANG.addfunds}</h1>
  </div>


<div class="span11">
        <div class="widget-box">
          <div class="widget-title"> <span class="icon"> <i class="icon-eye-open"></i> </span>
            <h5>{$LANG.addfunds}:{$LANG.addfundsintro}</h5>
          </div>
		  
		  
		  {if $addfundsdisabled}

<div class="alert alert-error">
    <p class="bold">{$LANG.clientareaaddfundsdisabled}</p>
</div>

<br /><br /><br />

{else}

{if $notallowed || $errormessage}<div class="alert alert-error">
    <p class="bold">{$LANG.clientareaerrors}</p>
    <ul>
        <li>{if $notallowed}{$LANG.clientareaaddfundsnotallowed}{else}{$errormessage}{/if}</li>
    </ul>
</div>{/if}


          <div class="widget-content nopadding">
            <table class="table table-bordered">
              <thead>
                <tr>
                  <th>项目名称</th>
                  <th>数值</th>
                </tr>
              </thead>
              <tbody>
                <tr>
            <td class="textright"><strong>{$LANG.addfundsminimum}</strong></td>
            <td>{$minimumamount}</td>
                </tr>
                <tr>
            <td class="textright"><strong>{$LANG.addfundsmaximum}</strong></td>
            <td>{$maximumamount}</td>
                </tr>
                <tr>
            <td class="textright"><strong>{$LANG.addfundsmaximumbalance}</strong></td>
            <td>{$maximumbalance}</td>
                </tr>
              </tbody>
            </table>
          </div>
        </div>
		</div>
		
		
<div class="span11">
        <div class="widget-box">		
<form class="form-horizontal" method="post" action="{$smarty.server.PHP_SELF}?action=addfunds">

<div class="logincontainer">

    <fieldset>

        <div class="control-group">
		    <label class="control-label" for="amount">{$LANG.addfundsamount}:</label>
			<div class="controls">
			    <input type="text" name="amount" id="amount" value="{$amount}" class="input-small" />
			</div>
		</div>

        <div class="control-group">
		    <label class="control-label" for="paymentmethod">{$LANG.orderpaymentmethod}:</label>
			<div class="controls">
			    <select name="paymentmethod" id="paymentmethod">
                {foreach from=$gateways item=gateway}
                    <option value="{$gateway.sysname}">{$gateway.name}</option>
                {/foreach}
                </select>
			</div>
		</div>

    </fieldset>

<p align="center"><input type="submit" value="{$LANG.addfunds}" class="btn btn-primary" /></p>

<p align="center">{$LANG.addfundsnonrefundable}</p>

</div>



</form>


{/if}

      </div>
        </div>
      </div>
    </div>
  </div>
</div>
	  
	  
<div class="row-fluid">
  <div id="footer" class="span12"> 2013 &copy; 雨辰互联 thems by xiaokang</div>
</div>





<!--end-Footer-part-->
<script src="templates/{$template}/js/jquery.min.js"></script> 
<script src="templates/{$template}/js/jquery.ui.custom.js"></script> 
<script src="templates/{$template}/js/bootstrap.min.js"></script> 
<script src="templates/{$template}/js/bootstrap-colorpicker.js"></script> 
<script src="templates/{$template}/js/bootstrap-datepicker.js"></script> 
<script src="templates/{$template}/js/jquery.toggle.buttons.html"></script> 
<script src="templates/{$template}/js/masked.js"></script> 
<script src="templates/{$template}/js/jquery.uniform.js"></script> 
<script src="templates/{$template}/js/select2.min.js"></script> 
<script src="templates/{$template}/js/matrix.js"></script> 
<script src="js/matrix.form_common.js"></script> 
<script src="templates/{$template}/js/wysihtml5-0.3.0.js"></script> 
<script src="templates/{$template}/js/jquery.peity.min.js"></script> 
<script src="templates/{$template}/js/bootstrap-wysihtml5.js"></script> 
<script>
	$('.textarea_editor').wysihtml5();
</script>
</body>
</html>
