﻿<!DOCTYPE html>
<html lang="en">
<head>
<title>{$companyname} 管理面板</title>
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<link rel="stylesheet" href="templates/{$template}/css/bootstrap.min.css" />
<link rel="stylesheet" href="templates/{$template}/css/bootstrap-responsive.min.css" />
<link rel="stylesheet" href="templates/{$template}/css/matrix-style.css" />
<link rel="stylesheet" href="templates/{$template}/css/matrix-media.css" />
<link href="templates/{$template}/font-awesome/css/font-awesome.css" rel="stylesheet" />
<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700,800' rel='stylesheet' type='text/css'>
</head>
<body>

<!--Header-part-->
<div id="header">
  <h1><a href="index.php">{$companyname} 主机管理系统</a></h1>
</div>
<!--close-Header-part--> 


<!--top-Header-menu-->
<div id="user-nav" class="navbar navbar-inverse">
  {if $loggedin}
  <ul class="nav">
    <li  class="dropdown" id="profile-messages" ><a title="" href="#" data-toggle="dropdown" data-target="#profile-messages" class="dropdown-toggle"><i class="icon icon-user"></i>  <span class="text">您好!
	{$clientsdetails.firstname}
	</span><b class="caret"></b></a>
      <ul class="dropdown-menu">
        <li><a href="clientarea.php?action=details"><i class="icon-user"></i>  账户信息</a></li>
        <li class="divider"></li>
        <li><a href="supporttickets.php"><i class="icon-check"></i> 我的支持</a></li>
        <li class="divider"></li>
    	<li><a href="clientarea.php?action=products"><i class="icon-check"></i> 我的产品</a></li>
        <li class="divider"></li>
        <li><a href="logout.php"><i class="icon-key"></i> 用户登出</a></li>
      </ul>
    </li>
    <li class="dropdown" id="menu-messages"><a href="#" data-toggle="dropdown" data-target="#menu-messages" class="dropdown-toggle"><i class="icon icon-envelope"></i> <span class="text">工单消息</span> <span class="label label-important">{if $loggedin}{$clientsstats.numactivetickets}{else}{/if}</span> <b class="caret"></b></a>
      <ul class="dropdown-menu">
       <li><a class="sAdd" title="" href="submitticket.php"><i class="icon-plus"></i> 新的工单</a></li>
        <li class="divider"></li>
        <li><a class="sInbox" title="" href="supporttickets.php"><i class="icon-envelope"></i> 工单一览</a></li>
        <li class="divider"></li>
        <li><a class="sOutbox" title="" href="clientarea.php?action=emails"><i class="icon-arrow-up"></i> 邮件存档</a></li>
        <li class="divider"></li>
        <li><a class="sTrash" title="" href="supporttickets.php"><i class="icon-trash"></i> 关闭工单</a></li>
      </ul>
    </li>
    <li class=""><a title="" href="clientarea.php?action=details"><i class="icon icon-cog"></i> <span class="text">账户设置</span></a></li>
	<li class=""><a title="" href="affiliates.php"><i class="icon icon-group"></i> <span class="text">推介计划</span></a></li>
    <li class=""><a title="" href="logout.php"><i class="icon icon-share-alt"></i> <span class="text">用户登出</span></a></li>
  </ul>
  {else}
  <ul class="nav">
    <li class=""><a title="" href="#"><i class="icon icon-user"></i> <span class="text">您好!尊敬的游客</span></a></li>
  	<li class=""><a title="" href="register.php"><i class="icon icon-user-md"></i> <span class="text">注册用户</span></a></li>
    <li class=""><a title="" href="login.php"><i class="icon icon-share-alt"></i> <span class="text">用户登录</span></a></li>
	<li class=""><a title="" href="submitticket.php"><i class="icon icon-hand-right"></i> <span class="text">预售咨询</span></a></li>
	</ul>
  {/if}
</div>
<!--close-top-Header-menu-->
<!--start-top-serch-->
 
<!--sidebar-menu-->
<div id="sidebar"><a href="#" class="visible-phone"><i class="icon icon-home"></i> Dashboard2</a>
  <ul>
    <li><a href="clientarea.php"><i class="icon icon-home"></i> <span>会员中心</span></a> </li>
	<li class="submenu"> <a href="#"><i class="icon icon-shopping-cart"></i> <span>产品服务</span> </a>
      <ul>
        <li><a href="clientarea.php?action=products">我的产品<span class="label label-important">{if $loggedin}{$clientsstats.productsnumtotal}{else}{/if}</span></a></li>
        <li><a href="cart.php">购买新的产品</a></li>
        <li><a href="cart.php?gid=addons">购买增值服务</a></li>
      </ul>
    </li>
		<li class="submenu active"> <a href="#"><i class="icon icon-linkedin"></i> <span>域名管理</span> </a>
      <ul>
        <li><a href="clientarea.php?action=domains">域名管理<span class="label label-important">{if $loggedin}{$clientsstats.numdomains}{else}{/if}</span></a></li>
        <li><a href="cart.php?gid=renewals">域名续费</a></li>
        <li><a href="cart.php?a=add&domain=register">注册域名</a></li>
		<li><a href="cart.php?a=add&domain=transfer">转入域名</a></li>
		<li><a href="domainchecker.php">域名查询</a></li>
      </ul>
    </li>
			<li class="submenu"> <a href="#"><i class="icon icon-list"></i> <span>财务订单</span> </a>
      <ul>
        <li><a href="clientarea.php?action=invoices">我的账单<span class="label label-important">{if $loggedin}{$clientsstats.numdueinvoices}{else}{/if}</span></a></li>
        <li><a href="clientarea.php?action=quotes">定制订单</a></li>
        <li><a href="clientarea.php?action=addfunds">充值预付款</a></li>
		<li><a href="clientarea.php?action=masspay&all=true">批量付款</a></li>
      </ul>
    </li>
	<li class="submenu"> <a href="#"><i class="icon icon-thumbs-up"></i> <span>技术支持</span> </a>
      <ul>
        <li><a href="supporttickets.php">有问必答</a></li>
        <li><a href="knowledgebase.php">帮助中心</a></li>
        <li><a href="downloads.php">资源下载</a></li>
		<li><a href="serverstatus.php">网络状态</a></li>
      </ul>
    </li>
    <li> <a href="announcements.php"><i class="icon icon-signal"></i> <span>公告信息</span></a> </li>
    <li> <a href="submitticket.php"><i class="icon icon-inbox"></i> <span>提交工单</span></a> </li>
    <li><a href="affiliates.php"><i class="icon icon-user"></i> <span>推介计划</span></a></li>
    <li><a href="contact.php"><i class="icon icon-phone"></i> <span>联系我们</span></a></li>
	{if $loggedin}
	<li class="content"> <span>账户信息</span>
	<p>{$clientsdetails.firstname} {$clientsdetails.lastname}</p>
	<p>{$clientsdetails.address1}</p>
	<p><a href="mailto:{$clientsdetails.email}">{$clientsdetails.email}</a></p>
	</li>
	{else}
	{/if}
    
  </ul>
</div>
<!--sidebar-menu-->

<!--main-container-part-->
<div id="content">
<!--breadcrumbs-->
  <div id="content-header">
    <div id="breadcrumb"> <a href="index.php" title="返回首页" class="tip-bottom"><i class="icon-home"></i> 首页</a> <a href="clientarea.php?action=domains" class="current">查询域名</a> </div>
    <h1>域名查询服务</h1>
  </div>

{if $inccode}
<div class="alert alert-error textcenter">
    {$LANG.captchaverifyincorrect}
</div>
{/if}
<form method="post" action="domainchecker.php" class="form-horizontal">
  <div class="container-fluid"><hr>
    <div class="row-fluid">
      <div class="span12">
        <div class="widget-box">
          <div class="widget-title"> <span class="icon"> <i class="icon-pencil"></i> </span>
            <h5>{$LANG.domaincheckerenterdomain}</h5>
          </div>
          <div class="widget-content nopadding">
            <form id="form-wizard" class="form-horizontal" method="post">
              <div id="form-wizard-1" class="step">
                <div class="control-group">
				{if $inccode}
<div class="alert alert-error textcenter">
    {$LANG.captchaverifyincorrect}
</div>
{/if}

<form method="post" action="domainchecker.php" class="form-horizontal">
                  <label class="control-label">输入查询域名</label>
                  <div class="controls">
                    <input class="bigfield" name="domain" type="text" value="{if $domain}{$domain}{else}{$LANG.domaincheckerdomainexample}{/if}" onfocus="if(this.value=='{$LANG.domaincheckerdomainexample}')this.value=''" onblur="if(this.value=='')this.value='{$LANG.domaincheckerdomainexample}'" />
					
					
                  <div class="domcheckertldselect hide" id="tlds">
        {foreach from=$tldslist key=num item=listtld}
            <div class="col4 textcenter"><label class="full"><input type="checkbox" name="tlds[]" value="{$listtld}"{if in_array($listtld,$tlds) || !$tlds && $num==1} checked{/if}> {$listtld}</label></div>
        {/foreach}
        <div class="clear"></div>
				  
				  </div>
                </div>
              </div>
			  <div class="control-group">
			  
			  {if $capatacha}
        <div class="captchainput">
		 <label class="control-label"></label>
            <p>{$LANG.captchaverify}</p>
            {if $capatacha eq "recaptcha"}
            <p>{$recapatchahtml}</p>
            {else}
			<label class="control-label"></label>
            <p><img src="includes/verifyimage.php" align="middle" /> <input type="text" name="code" class="input-small" maxlength="5" /></p>
            {/if}
        </div>
        {/if}
		
		
              <label class="control-label" for="checkboxes">进行操作</label>
              <div class="controls">
                <div class="btn-group" data-toggle="buttons-checkbox">
                  <div class="internalpadding"><input type="submit" value="{$LANG.checkavailability}" class="btn" /> <input type="submit" name="transfer" value="{$LANG.domainstransfer}" class="btn" /> <input type="submit" name="hosting" value="{$LANG.domaincheckerhostingonly}" class="btn" /></div>
                </div>
              </div>
            </div>
</div>
</form>
</form>
</form>

{if $lookup}

{if $available}
	<p class="fontsize3 domcheckersuccess textcenter">{$LANG.domainavailable1} <strong>{$sld}{$ext}</strong> {$LANG.domainavailable2}</p>
{elseif $invalidtld}
	<p class="fontsize3 domcheckererror textcenter">{$invalidtld|strtoupper} {$LANG.domaincheckerinvalidtld}</p>
{elseif $invalid}
	<p class="fontsize3 domcheckererror textcenter">{$LANG.ordererrordomaininvalid}</p>
{elseif $error}
	<p class="fontsize3 domcheckererror textcenter">{$LANG.domainerror}</p>
{else}
	<p class="fontsize3 domcheckererror textcenter">{$LANG.domainunavailable1} <strong>{$sld}{$ext}</strong> {$LANG.domainunavailable2}</p>
{/if}

{/if}




{if $lookup}

{if $available}
	<p class="fontsize3 domcheckersuccess textcenter">{$LANG.domainavailable1} <strong>{$sld}{$ext}</strong> {$LANG.domainavailable2}</p>
{elseif $invalidtld}
	<p class="fontsize3 domcheckererror textcenter">{$invalidtld|strtoupper} {$LANG.domaincheckerinvalidtld}</p>
{elseif $invalid}
	<p class="fontsize3 domcheckererror textcenter">{$LANG.ordererrordomaininvalid}</p>
{elseif $error}
	<p class="fontsize3 domcheckererror textcenter">{$LANG.domainerror}</p>
{else}
	<p class="fontsize3 domcheckererror textcenter">{$LANG.domainunavailable1} <strong>{$sld}{$ext}</strong> {$LANG.domainunavailable2}</p>
{/if}

{if !$invalid}

<br />

<div class="center80">

<form method="post" action="{$systemsslurl}cart.php?a=add&domain=register">

<table class="table table-striped table-framed">
    <thead>
        <tr>
            <th></th>
            <th>{$LANG.domainname}</th>
            <th class="textcenter">{$LANG.domainstatus}</th>
            <th class="textcenter">{$LANG.domainmoreinfo}</th>
        </tr>
    </thead>
    <tbody>
{foreach from=$availabilityresults key=num item=result}
        <tr>
            <td class="textcenter">{if $result.status eq "available"}<input type="checkbox" name="domains[]" value="{$result.domain}" {if $num eq "0" && $available}checked {/if}/><input type="hidden" name="domainsregperiod[{$result.domain}]" value="{$result.period}" />{else}X{/if}</td>
            <td>{$result.domain}</td>
            <td class="textcenter {if $result.status eq "available"}domcheckersuccess{else}domcheckererror{/if}">{if $result.status eq "available"}{$LANG.domainavailable}{else}{$LANG.domainunavailable}{/if}</td>
            <td class="textcenter">{if $result.status eq "unavailable"}<a href="http://{$result.domain}" target="_blank">WWW</a> <a href="#" onclick="popupWindow('whois.php?domain={$result.domain}','whois',650,420);return false">WHOIS</a>{else}<select name="domainsregperiod[{$result.domain}]">{foreach key=period item=regoption from=$result.regoptions}<option value="{$period}">{$period} {$LANG.orderyears} @ {$regoption.register}</option>{/foreach}</select>{/if}</td>
        </tr>
{/foreach}
</table>

<p align="center"><input type="submit" value="{$LANG.ordernowbutton} &raquo;" class="btn btn-danger" /></p>

</form>

</div>

{/if}

{else}
</tbody>




</div>
</div>
</div>



 
    <hr>
    <div class="row-fluid">
      <div class="span12">
        <div class="widget-box">
          <div class="widget-title"> <span class="icon"> <i class="icon-th"></i> </span>
            <h5>域名价格列表</h5>
          </div>
          <div class="widget-content nopadding">
            <table class="table table-bordered table-striped">
              <thead>
                <tr>
                  <th class="textcenter">{$LANG.domaintld}</th>
            <th class="textcenter">{$LANG.domainminyears}</th>
            <th class="textcenter">{$LANG.domainsregister}</th>
            <th class="textcenter">{$LANG.domainstransfer}</th>
            <th class="textcenter">{$LANG.domainsrenew}</th>
                </tr>
              </thead>
              <tbody>
			  {foreach from=$services item=service}
                <tr class="odd gradeX">
                 <td>{$tldpricelist.tld}</td>
            <td class="textcenter">{$tldpricelist.period}</td>
            <td class="textcenter">{if $tldpricelist.register}{$tldpricelist.register}{else}{$LANG.domainregnotavailable}{/if}</td>
            <td class="textcenter">{if $tldpricelist.transfer}{$tldpricelist.transfer}{else}{$LANG.domainregnotavailable}{/if}</td>
            <td class="textcenter">{if $tldpricelist.renew}{$tldpricelist.renew}{else}{$LANG.domainregnotavailable}{/if}</td>
                </tr>
{foreachelse}
        <tr>
            <td colspan="6" class="textcenter">{$LANG.norecordsfound}</td>
        </tr>
{/foreach}
              </tbody>
            </table>
          </div>
        </div>
		
		
		{if !$loggedin && $currencies}
<form method="post" action="domainchecker.php">
<p align="right">{$LANG.choosecurrency}: <select name="currency" onchange="submit()">{foreach from=$currencies item=curr}
<option value="{$curr.id}"{if $curr.id eq $currency.id} selected{/if}>{$curr.code}</option>
{/foreach}</select> <input type="submit" value="{$LANG.go}" /></p>
</form>
{/if}

</div>

{/if}
   </div>
   </div>
  </div>
  </div>
<!--End-breadcrumbs-->
<div class="row-fluid">
  <div id="footer" class="span12"> 2013 &copy; 雨辰互联 thems by xiaokang</div>
</div>
















<script src="templates/{$template}/js/excanvas.min.js"></script> 
<script src="templates/{$template}/js/jquery.min.js"></script> 
<script src="templates/{$template}/js/jquery.ui.custom.js"></script> 
<script src="templates/{$template}/js/bootstrap.min.js"></script> 
<script src="templates/{$template}/js/jquery.flot.min.js"></script> 
<script src="templates/{$template}/js/jquery.flot.resize.min.js"></script> 
<script src="templates/{$template}/js/jquery.peity.min.js"></script> 
<script src="templates/{$template}/js/matrix.js"></script> 
<script src="templates/{$template}/js/fullcalendar.min.js"></script> 
<script src="templates/{$template}/js/matrix.calendar.js"></script> 
<script src="templates/{$template}/js/matrix.chat.js"></script> 
<script src="templates/{$template}/js/jquery.validate.js"></script> 
<script src="templates/{$template}/js/matrix.form_validation.js"></script> 
<script src="templates/{$template}/js/jquery.wizard.js"></script> 
<script src="templates/{$template}/js/jquery.uniform.js"></script> 
<script src="templates/{$template}/js/select2.min.js"></script> 
<script src="templates/{$template}/js/matrix.popover.js"></script> 
<script src="templates/{$template}/js/jquery.dataTables.min.js"></script> 
<script src="templates/{$template}/js/matrix.tables.js"></script> 
<script src="templates/{$template}/js/matrix.interface.js"></script> 
<script type="text/javascript">
  // This function is called from the pop-up menus to transfer to
  // a different page. Ignore if the value returned is a null string:
  function goPage (newURL) {

      // if url is empty, skip the menu dividers and reset the menu selection to default
      if (newURL != "") {
      
          // if url is "-", it is this page -- reset the menu:
          if (newURL == "-" ) {
              resetMenu();            
          } 
          // else, send page to designated URL            
          else {  
            document.location.href = newURL;
          }
      }
  }

// resets the menu selection upon entry to this page:
function resetMenu() {
   document.gomenu.selector.selectedIndex = 2;
}
</script>
</body>
</html>

