﻿<!DOCTYPE html>
<html lang="en">
<head>
<title>{$companyname} 管理面板</title>
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<link rel="stylesheet" href="templates/{$template}/css/bootstrap.min.css" />
<link rel="stylesheet" href="templates/{$template}/css/bootstrap-responsive.min.css" />
<link rel="stylesheet" href="templates/{$template}/css/fullcalendar.css" />
<link rel="stylesheet" href="templates/{$template}/css/matrix-style.css" />
<link rel="stylesheet" href="templates/{$template}/css/matrix-media.css" />
<link href="templates/{$template}/font-awesome/css/font-awesome.css" rel="stylesheet" />
<link rel="stylesheet" href="css/jquery.gritter.css" />
<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700,800' rel='stylesheet' type='text/css'>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
</head>
<body>

<!--Header-part-->
<div id="header">
  <h1><a href="index.php">{$companyname} 主机管理系统</a></h1>
</div>
<!--close-Header-part--> 


<!--top-Header-menu-->
<div id="user-nav" class="navbar navbar-inverse">
  {if $loggedin}
  <ul class="nav">
    <li  class="dropdown" id="profile-messages" ><a title="" href="#" data-toggle="dropdown" data-target="#profile-messages" class="dropdown-toggle"><i class="icon icon-user"></i>  <span class="text">您好!
	{$clientsdetails.firstname}
	</span><b class="caret"></b></a>
      <ul class="dropdown-menu">
        <li><a href="clientarea.php?action=details"><i class="icon-user"></i>  账户信息</a></li>
        <li class="divider"></li>
        <li><a href="supporttickets.php"><i class="icon-check"></i> 我的支持</a></li>
        <li class="divider"></li>
    	<li><a href="clientarea.php?action=products"><i class="icon-check"></i> 我的产品</a></li>
        <li class="divider"></li>
        <li><a href="logout.php"><i class="icon-key"></i> 用户登出</a></li>
      </ul>
    </li>
    <li class="dropdown" id="menu-messages"><a href="#" data-toggle="dropdown" data-target="#menu-messages" class="dropdown-toggle"><i class="icon icon-envelope"></i> <span class="text">工单消息</span> <span class="label label-important">{if $loggedin}{$clientsstats.numactivetickets}{else}{/if}</span> <b class="caret"></b></a>
      <ul class="dropdown-menu">
       <li><a class="sAdd" title="" href="submitticket.php"><i class="icon-plus"></i> 新的工单</a></li>
        <li class="divider"></li>
        <li><a class="sInbox" title="" href="supporttickets.php"><i class="icon-envelope"></i> 工单一览</a></li>
        <li class="divider"></li>
        <li><a class="sOutbox" title="" href="clientarea.php?action=emails"><i class="icon-arrow-up"></i> 邮件存档</a></li>
        <li class="divider"></li>
        <li><a class="sTrash" title="" href="supporttickets.php"><i class="icon-trash"></i> 关闭工单</a></li>
      </ul>
    </li>
    <li class=""><a title="" href="clientarea.php?action=details"><i class="icon icon-cog"></i> <span class="text">账户设置</span></a></li>
	<li class=""><a title="" href="affiliates.php"><i class="icon icon-group"></i> <span class="text">推介计划</span></a></li>
    <li class=""><a title="" href="logout.php"><i class="icon icon-share-alt"></i> <span class="text">用户登出</span></a></li>
  </ul>
  {else}
  <ul class="nav">
    <li class=""><a title="" href="#"><i class="icon icon-user"></i> <span class="text">您好!尊敬的游客</span></a></li>
  	<li class=""><a title="" href="register.php"><i class="icon icon-user-md"></i> <span class="text">注册用户</span></a></li>
    <li class=""><a title="" href="login.php"><i class="icon icon-share-alt"></i> <span class="text">用户登录</span></a></li>
	<li class=""><a title="" href="submitticket.php"><i class="icon icon-hand-right"></i> <span class="text">预售咨询</span></a></li>
	</ul>
  {/if}
</div>
<!--close-top-Header-menu-->
<!--start-top-serch-->
 
<!--sidebar-menu-->
<div id="sidebar"><a href="#" class="visible-phone"><i class="icon icon-home"></i> Dashboard2</a>
  <ul>
    <li><a href="clientarea.php"><i class="icon icon-home"></i> <span>会员中心</span></a> </li>
	<li class="submenu"> <a href="#"><i class="icon icon-shopping-cart"></i> <span>产品服务</span> </a>
      <ul>
        <li><a href="clientarea.php?action=products">我的产品<span class="label label-important">{if $loggedin}{$clientsstats.productsnumtotal}{else}{/if}</span></a></li>
        <li><a href="cart.php">购买新的产品</a></li>
        <li><a href="cart.php?gid=addons">购买增值服务</a></li>
      </ul>
    </li>
		<li class="submenu"> <a href="#"><i class="icon icon-linkedin"></i> <span>域名管理</span> </a>
      <ul>
        <li><a href="clientarea.php?action=domains">域名管理<span class="label label-important">{if $loggedin}{$clientsstats.numdomains}{else}{/if}</span></a></li>
        <li><a href="cart.php?gid=renewals">域名续费</a></li>
        <li><a href="cart.php?a=add&domain=register">注册域名</a></li>
		<li><a href="cart.php?a=add&domain=transfer">转入域名</a></li>
		<li><a href="domainchecker.php">域名查询</a></li>
      </ul>
    </li>
			<li class="submenu"> <a href="#"><i class="icon icon-list"></i> <span>财务订单</span> </a>
      <ul>
        <li><a href="clientarea.php?action=invoices">我的账单<span class="label label-important">{if $loggedin}{$clientsstats.numdueinvoices}{else}{/if}</span></a></li>
        <li><a href="clientarea.php?action=quotes">定制订单</a></li>
        <li><a href="clientarea.php?action=addfunds">充值预付款</a></li>
		<li><a href="clientarea.php?action=masspay&all=true">批量付款</a></li>
      </ul>
    </li>
	<li class="submenu"> <a href="#"><i class="icon icon-thumbs-up"></i> <span>技术支持</span> </a>
      <ul>
        <li><a href="supporttickets.php">有问必答</a></li>
        <li><a href="knowledgebase.php">帮助中心</a></li>
        <li><a href="downloads.php">资源下载</a></li>
		<li><a href="serverstatus.php">网络状态</a></li>
      </ul>
    </li>
    <li> <a href="announcements.php"><i class="icon icon-signal"></i> <span>公告信息</span></a> </li>
    <li> <a href="submitticket.php"><i class="icon icon-inbox"></i> <span>提交工单</span></a> </li>
    <li><a href="affiliates.php"><i class="icon icon-user"></i> <span>推介计划</span></a></li>
    <li><a href="contact.php"><i class="icon icon-phone"></i> <span>联系我们</span></a></li>
	{if $loggedin}
	<li class="content"> <span>账户信息</span>
	<p>{$clientsdetails.firstname} {$clientsdetails.lastname}</p>
	<p>{$clientsdetails.address1}</p>
	<p><a href="mailto:{$clientsdetails.email}">{$clientsdetails.email}</a></p>
	</li>
	{else}
	{/if}
    
  </ul>
</div>
<!--sidebar-menu-->

<!--main-container-part-->
<div id="content">
<!--breadcrumbs-->
  <div id="content-header">
    <div id="breadcrumb"> <a href="index.php" title="返回首页" class="tip-bottom"><i class="icon-home"></i> 首页</a></div>
  </div>
<!--End-breadcrumbs-->

<!--Action boxes-->
  <div class="container-fluid">
    <div class="quick-actions_homepage">
      <ul class="quick-actions">
        <li class="bg_lo"> <a href="clientarea.php"> <i class="icon-home"></i>用户首页 </a> </li>
      <li class="bg_ls"> <a href="clientarea.php?action=products"> <i class="icon-dashboard"></i><span class="label label-success">{if $loggedin}{$clientsstats.productsnumtotal}{else}{/if}</span> 我的产品 </a> </li>
      <li class="bg_ly"> <a href="clientarea.php?action=domains"> <i class=" icon-globe"></i>{if $loggedin}<span class="label label-success">{$clientsstats.numdomains}</span>{else}{/if}  域名管理 </a> </li>
      <li class="bg_lg"> <a href="cart.php"> <i class="icon-shopping-cart"></i> 订购产品</a> </li>
      <li class="bg_lb"> <a href="http://815494.com/category/help" target="_blank"> <i class="icon-book"></i> 使用教程 </a> </li>
      <li class="bg_lo"> <a href="affiliates.php"> <i class="icon-group"></i> 推介信息 </a> </li>
      <li class="bg_lb"> <a href="supporttickets.php"> <i class="icon-envelope-alt"></i>{if $loggedin}<span class="label label-success">{$clientsstats.numtickets}</span>{else}{/if}技术支持 </a> </li>
      <li class="bg_ly"> <a href="clientarea.php?action=details"> <i class="icon-inbox"></i> 账户资料 </a> </li>
      <li class="bg_lb"> <a href="downloads.php"> <i class="icon-download"></i> 资源下载 </a> </li>
      <li class="bg_ls"> <a href="http://815494.com/category/help" target="_blank"> <i class="icon-calendar"></i> 界面教程</a> </li>
	  <li class="bg_lg"> <a href="clientarea.php?action=invoices"> <i class="icon-folder-open"></i>{if $loggedin}<span class="label label-success">{$clientsstats.numdueinvoices}</span>{else}{/if}我的账单 </a> </li>
	  <li class="bg_lr"> <a href="logout.php"> <i class="icon-info-sign"></i> 用户登出</a> </li>

      </ul>
    </div>
	</div>
<!--End-Action boxes-->    

<!--Chart-box-->    
<!--End-Chart-box--> 

     <div class="container-fluid">
    <div class="row-fluid">
      <div class="span6">
        <div class="widget-box">
          <div class="widget-title bg_ly" data-toggle="collapse" href="#collapseG2"><span class="icon"><i class="icon-chevron-down"></i></span>
            <h5>最新网站公告</h5>
          </div>
          <div class="widget-content nopadding collapse in" id="collapseG2">
            <ul class="recent-posts">
	    <li>
                <div class="user-thumb"> <img width="40" height="40" alt="User" src="templates/{$template}/img/demo/av1.jpg"> </div>
                <div class="article-post"> <span class="user-info"> By: Naoki Tse / Date: 3 Oct 2013 / Time:09:27 </span>
                  <p>免空主机到可以从左边栏目提交工单续期.</p>
                </div>
              </li>

              <li>
                <div class="user-thumb"> <img width="40" height="40" alt="User" src="templates/{$template}/img/demo/av2.jpg"> </div>
                <div class="article-post"> <span class="user-info"> By: Naoki Tse / Date: 2 Oct 2013 / Time:09:27 </span>
                  <p>免空服务器数据3天自动备份,确保数据安全.</p>
                </div>
              </li>
              <li>
                <div class="user-thumb"> <img width="40" height="40" alt="User" src="templates/{$template}/img/demo/av3.jpg"> </div>
                <div class="article-post"> <span class="user-info"> By: john Deo / Date: 3 Oct 2013 / Time:15:27 </span>
                  <p>雨辰互联致力于更加稳定的虚拟主机产品服务项目.</p>
                </div>
              </li>
              <li>
                <div class="user-thumb"> <img width="40" height="40" alt="User" src="templates/{$template}/img/demo/av4.jpg"> </div>
                <div class="article-post"> <span class="user-info"> By: Naoki Tse / Date: 16 Oct 2013 / Time:13:27 </span>
                  <p>雨辰互联改版成功啦~ie6及部分浏览器暂时兼容性不佳.</p>
                </div>
              <li>
                <button class="btn btn-warning btn-mini">查看所有</button>
              </li>
            </ul>
          </div>
        </div>

			
		<div class="widget-box">
          <div class="widget-title"> <span class="icon"><i class="icon-repeat"></i></span>
            <h5>常用软件下载</h5>
          </div>
          <div class="widget-content nopadding">
            <ul class="activity-list">
<li><a href="http://815494.com/running-the-machine-quickly-build-php-with-usbwebserver-test-environment-tutorial.html"  target="_blank"><i class="icon-file"></i><strong>USBWebserv</strong>-简单易用的本地测试服务器，集成了Apache、MySQL和PHP...</a></li>
<li><a href="http://815494.com/use-filezilla-ftp-tools-tutorial.html" target="_blank"><i class="icon-user"></i><strong>Filezilla</strong>-最简便和快速的途径来通过FTP传输任何文件,提供了一个格外稳定和强大的程序,确保你的工作能够快速和高效地完成...</a></li>
<li><a href="http://pan.baidu.com/s/1Brow3" target="_blank"><i class="icon-envelope"></i> <strong>Editplus</strong>-小巧但是功能强大的可处理文本、HTML和程序语言的32位编辑器...</a></li>
<li><a href="http://815494.com/wordpress-download-and-installation.html" target="_blank"><i class="icon-picture"></i> <strong>wordpress</strong>-全球最常用的博客程序,功能强大，插件众多，易于扩充功能。安装使用都非常方便...</a></li>
<li><a href="http://815494.com/discuz-down.html"  target="_blank"><i class="icon-user"></i> <strong>Discuz</strong>-全球成熟度最高、覆盖率最大的论坛软件系统之一,许多优秀网站都是基于其建设...</a></li>
            </ul>
          </div>
        </div>
		
		
      </div>
     <div class="span6">
       
        <div id="collapse-group" class="accordion">
          <div class="accordion-group widget-box">
            <div class="accordion-heading">
              <div class="widget-title"> <a data-toggle="collapse" href="#collapseGOne" data-parent="#collapse-group"> <span class="icon"><i class="icon-ok"></i></span>
                <h5>我们的技术支持</h5>
                </a> </div>
            </div>
            <div id="collapseGOne" class="collapse in accordion-body">
              <div class="widget-content"> 
            技术 : <a target="_blank" href="http://wpa.qq.com/msgrd?v=3&uin=815494&site=qq&menu=yes"><img border="0" src="http://wpa.qq.com/pa?p=2:815494:51" alt="点击这里给我发消息" title="点击这里给我发消息"/></a></br></br>
            客服 : <a target="_blank" href="http://wpa.qq.com/msgrd?v=3&uin=61298934&site=qq&menu=yes"><img border="0" src="http://wpa.qq.com/pa?p=2:61298934:51" alt="点击这里给我发消息" title="点击这里给我发消息"/></a>
            </div>
            </div>
          </div>
          
        </div>
        <div class="widget-box collapsible">
          <div class="widget-title"> <a data-toggle="collapse" href="#collapseOne"> <span class="icon"><i class="icon-arrow-right"></i></span>
            <h5>新增免空4号-2013.10.14</h5>
            </a> </div>
          <div id="collapseOne" class="collapse in">
            <div class="widget-content"> 
			尊敬的客户:</br>
			 你们好,自开放免费空间业务以来，服务器火爆如潮，为了让更多的玩家能够一起体验我们的主机，官方决定开启免空4号，以满足更多玩家的需求。</br>
			  雨辰互联. </div>
          </div>
          <div class="widget-title"> <a data-toggle="collapse" href="#collapseTwo"> <span class="icon"><i class="icon-remove"></i></span>
            <h5>关于免费空间滥用通告-2013.10.8</h5>
            </a> </div>
          <div id="collapseTwo" class="collapse">
            <div class="widget-content"> 由于最近打算提供给一些没有空间的朋友来使用!申请的人也挺多!但是也有人申请了不打算做站。 所以决定: 1. 申请了之后3天还没上传内容的账户,通知一次之后没有反应的,直接删除,不再通知! 2. 申请了之后放非法信息的账户。直接封IP删除空间一切信息! 请大家也珍惜资源,用心做站,不要投机取巧!也谢谢大家的支持! 雨辰互联  </div>
          </div>
          <div class="widget-title"> <a data-toggle="collapse" href="#collapseThree"> <span class="icon"><i class="icon-remove"></i></span>
            <h5>美国免费空间更换通知-2013.9.15</h5>
            </a> </div>
          <div id="collapseThree" class="collapse">
            <div class="widget-content"> 美国免费云主机更换面板通知 大家好: 明天晚上开始更换美国免费主机的客户控制面板。更换EP面板。这个面板在个人操作上优越于DA. 经过其他服务器上的稳定测试。效果反应良好!请注意备份自己的数据! 有问题。后台提交TK。或者联系管理员QQ! 雨辰互联  </div>
          </div>
        </div>
        <div class="widget-box">
          <div class="widget-title"> <span class="icon"> <i class="icon-eye-open"></i> </span>
            <h5>同类优秀网站推荐</h5>
          </div>
          <div class="widget-content nopadding">
            <table class="table table-bordered">
              <thead>
                <tr>
                  <th>网站地址</th>
                  <th>性质</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td>超级PING:http://ping.chinaz.com</td>
                  <td>通过该工具可以多个地点Ping服务器以检测服务器响应速度</td>
                </tr>
                <tr>
                  <td>路由追踪:http://tool.chinaz.com/Tracert</td>
                  <td>能够帮助站长识别网络通行情况，同时也是网络管理人员很好的辅助工具</td>
                </tr>
                <tr>
                  <td>SEO综合查询:http://seo.chinaz.com</td>
                  <td>综合查询可以查到该网站各大搜索引擎的信息，包括收录，反链及关键词排名</td>
                </tr>
		<tr>
                  <td>网站安全检测:http://tool.chinaz.com/webscan</td>
                  <td>为站长提供网站漏洞检测、网站挂马实时监控、网站篡改实时监控等服务</td>
                </tr>
              </tbody>
            </table>
          </div>
        </div>
      </div>
  </div>
<hr>
</div>
</div>
<!--end-main-container-part-->

<!--Footer-part-->

<div class="row-fluid">
   <div id="footer" class="span12"> 2013 &copy; thems by 小康</div>
</div>

<!--end-Footer-part-->

<script src="templates/{$template}/js/excanvas.min.js"></script> 
<script src="templates/{$template}/js/jquery.min.js"></script> 
<script src="templates/{$template}/js/jquery.ui.custom.js"></script> 
<script src="templates/{$template}/js/bootstrap.min.js"></script> 
<script src="templates/{$template}/js/jquery.flot.min.js"></script> 
<script src="templates/{$template}/js/jquery.flot.resize.min.js"></script> 
<script src="templates/{$template}/js/jquery.peity.min.js"></script> 
<script src="templates/{$template}/js/matrix.js"></script> 
<script src="templates/{$template}/js/fullcalendar.min.js"></script> 
<script src="templates/{$template}/js/matrix.calendar.js"></script> 
<script src="templates/{$template}/js/matrix.chat.js"></script> 
<script src="templates/{$template}/js/jquery.validate.js"></script> 
<script src="templates/{$template}/js/matrix.form_validation.js"></script> 
<script src="templates/{$template}/js/jquery.wizard.js"></script> 
<script src="templates/{$template}/js/jquery.uniform.js"></script> 
<script src="templates/{$template}/js/select2.min.js"></script> 
<script src="templates/{$template}/js/matrix.popover.js"></script> 
<script src="templates/{$template}/js/jquery.dataTables.min.js"></script> 
<script src="templates/{$template}/js/matrix.tables.js"></script> 
<script src="templates/{$template}/js/matrix.interface.js"></script> 
<script type="text/javascript">
  // This function is called from the pop-up menus to transfer to
  // a different page. Ignore if the value returned is a null string:
  function goPage (newURL) {

      // if url is empty, skip the menu dividers and reset the menu selection to default
      if (newURL != "") {
      
          // if url is "-", it is this page -- reset the menu:
          if (newURL == "-" ) {
              resetMenu();            
          } 
          // else, send page to designated URL            
          else {  
            document.location.href = newURL;
          }
      }
  }

// resets the menu selection upon entry to this page:
function resetMenu() {
   document.gomenu.selector.selectedIndex = 2;
}
</script>
</body>
</html>
