﻿<!DOCTYPE html>
<html lang="zn-cn">
    
<head>
        <title>{$companyname} 管理面板</title><meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<link rel="stylesheet" href="templates/{$template}/css/bootstrap.min.css" />
		<link rel="stylesheet" href="templates/{$template}/css/bootstrap-responsive.min.css" />
        <link rel="stylesheet" href="templates/{$template}/css/matrix-login.css" />
        <link href="templates/{$template}/font-awesome/css/font-awesome.css" rel="stylesheet" />
		<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700,800' rel='stylesheet' type='text/css'>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head>
    <body>
	 <div id="loginbox">  
	  <div class="control-group normal_text"> <h3><img src="templates/{$template}/img/logo.png" alt="Logo" /></h3></div>
	
{if $success}

  <div class="alert alert-success">
    <p>{$LANG.pwresetvalidationsent}</p>
  </div>

  <p>{$LANG.pwresetvalidationcheckemail}

  <br />
  <br />
  <br />
  <br />

{else}

{if $errormessage}
<div class="alert alert-error textcenter">
    <p>{$errormessage}</p>
</div>
{/if}

<form method="post" action="pwreset.php"  class="form-stacked">
<input type="hidden" name="action" value="reset" />

{if $securityquestion}

<input type="hidden" name="email" value="{$email}" />

<p>{$LANG.pwresetsecurityquestionrequired}</p>


<div class="logincontainer">

    <fieldset class="control-group">

	    <div class="control-group">
		  <label class="control-label" for="answer">{$securityquestion}:</label>
		  <div class="controls">
		    <input class="input-xlarge" name="answer" id="answer" type="text" value="{$answer}" />
		  </div>
		</div>

        <div>
		  <p align="center"><input type="submit" class="btn btn-primary" value="{$LANG.pwresetsubmit}" /></p>
        </div>

    </fieldset>

</div>

{else}

<p>{$LANG.pwresetdesc}</p>

<div class="logincontainer">

    <fieldset class="control-group">

		<div class="main_input_box">
		   <span class="add-on bg_lo"><i class="icon-envelope"></i></span><input class="input-xlarge" name="email" id="email" type="text" placeholder="E-mail address" />
		  </div>
	<div class="form-actions">
                    <span class="pull-left"><a href="login.php" class="flip-link btn btn-success" id="to-login">&laquo; 返回登录页面</a></span>
                    <span class="pull-right"><input type="submit" class="btn btn-info" value="找回密码" /></span>
                </div>

        <div>
        </div>

    </fieldset>

</div>

{/if}

</form>

{/if}

</div>