﻿<!DOCTYPE html>
<html lang="en">
<head>
<title>{$companyname} 管理面板</title>
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<link rel="stylesheet" href="templates/{$template}/css/bootstrap.min.css" />
<link rel="stylesheet" href="templates/{$template}/css/bootstrap-responsive.min.css" />
<link rel="stylesheet" href="templates/{$template}/css/fullcalendar.css" />
<link rel="stylesheet" href="templates/{$template}/css/matrix-style.css" />
<link rel="stylesheet" href="templates/{$template}/css/matrix-media.css" />
<link href="templates/{$template}/font-awesome/css/font-awesome.css" rel="stylesheet" />
<link rel="stylesheet" href="css/jquery.gritter.css" />
<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700,800' rel='stylesheet' type='text/css'>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
</head>
<body>

<!--Header-part-->
<div id="header">
  <h1><a href="index.php">{$companyname} 主机管理系统</a></h1>
</div>
<!--close-Header-part--> 


<!--top-Header-menu-->
<div id="user-nav" class="navbar navbar-inverse">
  {if $loggedin}
  <ul class="nav">
    <li  class="dropdown" id="profile-messages" ><a title="" href="#" data-toggle="dropdown" data-target="#profile-messages" class="dropdown-toggle"><i class="icon icon-user"></i>  <span class="text">您好!
	{$clientsdetails.firstname}
	</span><b class="caret"></b></a>
      <ul class="dropdown-menu">
        <li><a href="clientarea.php?action=details"><i class="icon-user"></i>  账户信息</a></li>
        <li class="divider"></li>
        <li><a href="supporttickets.php"><i class="icon-check"></i> 我的支持</a></li>
        <li class="divider"></li>
    	<li><a href="clientarea.php?action=products"><i class="icon-check"></i> 我的产品</a></li>
        <li class="divider"></li>
        <li><a href="logout.php"><i class="icon-key"></i> 用户登出</a></li>
      </ul>
    </li>
    <li class="dropdown" id="menu-messages"><a href="#" data-toggle="dropdown" data-target="#menu-messages" class="dropdown-toggle"><i class="icon icon-envelope"></i> <span class="text">工单消息</span> <span class="label label-important">{if $loggedin}{$clientsstats.numactivetickets}{else}{/if}</span> <b class="caret"></b></a>
      <ul class="dropdown-menu">
       <li><a class="sAdd" title="" href="submitticket.php"><i class="icon-plus"></i> 新的工单</a></li>
        <li class="divider"></li>
        <li><a class="sInbox" title="" href="supporttickets.php"><i class="icon-envelope"></i> 工单一览</a></li>
        <li class="divider"></li>
        <li><a class="sOutbox" title="" href="clientarea.php?action=emails"><i class="icon-arrow-up"></i> 邮件存档</a></li>
        <li class="divider"></li>
        <li><a class="sTrash" title="" href="supporttickets.php"><i class="icon-trash"></i> 关闭工单</a></li>
      </ul>
    </li>
    <li class=""><a title="" href="clientarea.php?action=details"><i class="icon icon-cog"></i> <span class="text">账户设置</span></a></li>
	<li class=""><a title="" href="affiliates.php"><i class="icon icon-group"></i> <span class="text">推介计划</span></a></li>
    <li class=""><a title="" href="logout.php"><i class="icon icon-share-alt"></i> <span class="text">用户登出</span></a></li>
  </ul>
  {else}
  <ul class="nav">
    <li class=""><a title="" href="#"><i class="icon icon-user"></i> <span class="text">您好!尊敬的游客</span></a></li>
  	<li class=""><a title="" href="register.php"><i class="icon icon-user-md"></i> <span class="text">注册用户</span></a></li>
    <li class=""><a title="" href="login.php"><i class="icon icon-share-alt"></i> <span class="text">用户登录</span></a></li>
	<li class=""><a title="" href="submitticket.php"><i class="icon icon-hand-right"></i> <span class="text">预售咨询</span></a></li>
	</ul>
  {/if}
</div>
<!--close-top-Header-menu-->
<!--start-top-serch-->
 
<!--sidebar-menu-->
<div id="sidebar"><a href="#" class="visible-phone"><i class="icon icon-home"></i> Dashboard2</a>
  <ul>
    <li><a href="clientarea.php"><i class="icon icon-home"></i> <span>会员中心</span></a> </li>
	<li class="submenu"> <a href="#"><i class="icon icon-shopping-cart"></i> <span>产品服务</span> </a>
      <ul>
        <li><a href="clientarea.php?action=products">我的产品<span class="label label-important">{if $loggedin}{$clientsstats.productsnumtotal}{else}{/if}</span></a></li>
        <li><a href="cart.php">购买新的产品</a></li>
        <li><a href="cart.php?gid=addons">购买增值服务</a></li>
      </ul>
    </li>
		<li class="submenu"> <a href="#"><i class="icon icon-linkedin"></i> <span>域名管理</span> </a>
      <ul>
        <li><a href="clientarea.php?action=domains">域名管理<span class="label label-important">{if $loggedin}{$clientsstats.numdomains}{else}{/if}</span></a></li>
        <li><a href="cart.php?gid=renewals">域名续费</a></li>
        <li><a href="cart.php?a=add&domain=register">注册域名</a></li>
		<li><a href="cart.php?a=add&domain=transfer">转入域名</a></li>
		<li><a href="domainchecker.php">域名查询</a></li>
      </ul>
    </li>
			<li class="submenu"> <a href="#"><i class="icon icon-list"></i> <span>财务订单</span> </a>
      <ul>
        <li><a href="clientarea.php?action=invoices">我的账单<span class="label label-important">{if $loggedin}{$clientsstats.numdueinvoices}{else}{/if}</span></a></li>
        <li><a href="clientarea.php?action=quotes">定制订单</a></li>
        <li><a href="clientarea.php?action=addfunds">充值预付款</a></li>
		<li><a href="clientarea.php?action=masspay&all=true">批量付款</a></li>
      </ul>
    </li>
	<li class="submenu"> <a href="#"><i class="icon icon-thumbs-up"></i> <span>技术支持</span> </a>
      <ul>
        <li><a href="supporttickets.php">有问必答</a></li>
        <li><a href="knowledgebase.php">帮助中心</a></li>
        <li><a href="downloads.php">资源下载</a></li>
		<li><a href="serverstatus.php">网络状态</a></li>
      </ul>
    </li>
    <li> <a href="announcements.php"><i class="icon icon-signal"></i> <span>公告信息</span></a> </li>
    <li> <a href="submitticket.php"><i class="icon icon-inbox"></i> <span>提交工单</span></a> </li>
    <li><a href="affiliates.php"><i class="icon icon-user"></i> <span>推介计划</span></a></li>
    <li><a href="contact.php"><i class="icon icon-phone"></i> <span>联系我们</span></a></li>
	{if $loggedin}
	<li class="content"> <span>账户信息</span>
	<p>{$clientsdetails.firstname} {$clientsdetails.lastname}</p>
	<p>{$clientsdetails.address1}</p>
	<p><a href="mailto:{$clientsdetails.email}">{$clientsdetails.email}</a></p>
	</li>
	{else}
	{/if}
    
  </ul>
</div>
<!--sidebar-menu-->

<!--main-container-part-->

<!--breadcrumbs-->
 <div id="content">
  <div id="content-header">
    <div id="breadcrumb"> <a href="index.php" title="Go to Home" class="tip-bottom"><i class="icon-home"></i> Home</a>  <a href="viewinvoice.php" class="current">账单</a> </div>
    <h1>账单</h1>
  </div>
  <div class="container-fluid"><hr>
    <div class="row-fluid">
      <div class="span12">
        <div class="widget-box">
          <div class="widget-title"> <span class="icon"> <i class="icon-briefcase"></i> </span>
            <h5 >账单详情</h5>
          </div>
          <div class="widget-content">
            <div class="row-fluid">
              <div class="span6">
			  {if $error}

<div class="creditbox">{$LANG.invoiceserror}</div>

{else}

                <table class="">
                  <tbody>
				  <tr>
				  <td>{if $logo}<p><img src="{$logo}" title="matrix" /></p>{else}<h1>{$companyname}</h1>{/if}</td>
				  </tr>
				 
                    <tr>
                      <td>{$LANG.invoicesinvoicedto}</td>
                    </tr>
                    <tr>
                      <td>{if $clientsdetails.companyname}{$clientsdetails.companyname}{/if}</td>
                    </tr>
                    <tr>
                      <td>{$clientsdetails.firstname} {$clientsdetails.lastname}</td>
                    </tr>
                    <tr>
                      <td >{$clientsdetails.city}, {$clientsdetails.state}, {$clientsdetails.postcode}</td>
                    </tr>
					<tr>
                      <td >{$clientsdetails.country}</td>
                    </tr>
					{if $customfields}
<tr>
                      <td >
{foreach from=$customfields item=customfield}
{$customfield.fieldname}: {$customfield.value}<br />
{/foreach}
</td>
                    </tr>
{/if}
					 
                  </tbody>
                </table>
              </div>
              <div class="span6">
                <table class="table table-bordered table-invoice">
                  <tbody>
				     <tr>
                  <td class="width30">账单编号:</td>
                    <td class="width70">{* This code should be uncommented for EU companies using the sequential invoice numbering so that when unpaid it is shown as a proforma invoice {if $status eq "Paid"}*}{$LANG.invoicenumber}{*{else}{$LANG.proformainvoicenumber}{/if}*}{$invoicenum}</span></td>
                  </tr>
                    <tr>
                    <tr>
                      <td class="width30">{$LANG.invoicesdatecreated}:</td>
                      <td class="width70"><strong>{$datecreated}</strong></td>
                    </tr>
                    <tr>
                      <td>{$LANG.invoicesdatedue}: </td>
                      <td><strong>{$datedue}</strong></td>
                    </tr>
					<tr>
                  <td class="width30">{$LANG.invoicespayto}:</td>
                    <td class="width70">{$payto}</td>
                  </tr>
				 
				 <tr>
                  <td class="width30">支付详情:</td>
                    <td class="width70">
					
					  {if $status eq "Unpaid"}
<font class="unpaid">{$LANG.invoicesunpaid}</font><br />
{if $allowchangegateway}
<form method="post" action="{$smarty.server.PHP_SELF}?id={$invoiceid}">{$gatewaydropdown}</form>
{else}
{$paymentmethod}<br />
{/if}

{$paymentbutton}
{elseif $status eq "Paid"}
<font class="paid">{$LANG.invoicespaid}</font><br />
{$paymentmethod}<br />
({$datepaid})
{elseif $status eq "Refunded"}
<font class="refunded">{$LANG.invoicesrefunded}</font>
{elseif $status eq "Cancelled"}
<font class="cancelled">{$LANG.invoicescancelled}</font>
{elseif $status eq "Collections"}
<font class="collections">{$LANG.invoicescollections}</font>
{/if}

{if $smarty.get.paymentsuccess}
<p align="center" class="paid">{$LANG.invoicepaymentsuccessconfirmation}</p>
{elseif $smarty.get.pendingreview}
<p align="center" class="paid">{$LANG.invoicepaymentpendingreview}</p>
{elseif $smarty.get.paymentfailed}
<p align="center" class="unpaid">{$LANG.invoicepaymentfailedconfirmation}</p>
{elseif $offlinepaid}
<p align="center" class="refunded">{$LANG.invoiceofflinepaid}</p>
{/if}

{if $manualapplycredit}
<form method="post" action="{$smarty.server.PHP_SELF}?id={$invoiceid}">
<input type="hidden" name="applycredit" value="true" />
<div class="creditbox">
{$LANG.invoiceaddcreditdesc1} {$totalcredit}. {$LANG.invoiceaddcreditdesc2}<br />
{$LANG.invoiceaddcreditamount}: <input type="text" name="creditamount" size="10" value="{$creditamount}" /> <input type="submit" value="{$LANG.invoiceaddcreditapply}" />
</div>
</form>
{/if}
					
					
					</td>
                  </tr>
				 
				 
				 
				 	  
				
				 
				 
				 
				 
				 
				 
				 
				 
				 
				 
				 
				 
				 
				 
				 
				 
				 
				 
				 
				 
				 
				 
				 
				 
				 
                    </tbody>
                  
                </table>
              </div>
            </div>
            <div class="row-fluid">
              <div class="span12">
                <table class="table table-bordered table-invoice-full">
                  <thead>
                    <tr>
                      <th width="70%">{$LANG.invoicesdescription}</th>
                      <th width="30%">{$LANG.invoicesamount}</th>
                    </tr>
                  </thead>
                  <tbody>
                    {foreach from=$invoiceitems item=item}
    <tr>
        <td>{$item.description}{if $item.taxed eq "true"} *{/if}</td>
        <td class="textcenter">{$item.amount}</td>
    </tr>
{/foreach}
    <tr class="title">
        <td class="textright">{$LANG.invoicessubtotal}:</td>
        <td class="textcenter">{$subtotal}</td>
    </tr>
    {if $taxrate}
    <tr class="title">
        <td class="textright">{$taxrate}% {$taxname}:</td>
        <td class="textcenter">{$tax}</td>
    </tr>
    {/if}
    {if $taxrate2}
    <tr class="title">
        <td class="textright">{$taxrate2}% {$taxname2}:</td>
        <td class="textcenter">{$tax2}</td>
    </tr>
    {/if}
    <tr class="title">
        <td class="textright">{$LANG.invoicescredit}:</td>
        <td class="textcenter">{$credit}</td>
    </tr>
    <tr class="title">
        <td class="textright">{$LANG.invoicestotal}:</td>
        <td class="textcenter">{$total}</td>
    </tr>
                  </tbody>
                </table>
              </div>
              <p align="center"><a href="clientarea.php">{$LANG.invoicesbacktoclientarea}</a> | <a href="dl.php?type=i&amp;id={$invoiceid}">{$LANG.invoicesdownload}</a> | <a href="javascript:window.close()">{$LANG.closewindow}</a></p>
				
				
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>




{/if}

</div>
<!--Footer-part-->

<div class="row-fluid">
  <div id="footer" class="span12"> 2013 &copy; 雨辰互联 thems by xiaokang</div>
</div>

<!--end-Footer-part-->

<script src="templates/{$template}/js/excanvas.min.js"></script> 
<script src="templates/{$template}/js/jquery.min.js"></script> 
<script src="templates/{$template}/js/jquery.ui.custom.js"></script> 
<script src="templates/{$template}/js/bootstrap.min.js"></script> 
<script src="templates/{$template}/js/jquery.flot.min.js"></script> 
<script src="templates/{$template}/js/jquery.flot.resize.min.js"></script> 
<script src="templates/{$template}/js/jquery.peity.min.js"></script> 
<script src="templates/{$template}/js/matrix.js"></script> 
<script src="templates/{$template}/js/fullcalendar.min.js"></script> 
<script src="templates/{$template}/js/matrix.calendar.js"></script> 
<script src="templates/{$template}/js/matrix.chat.js"></script> 
<script src="templates/{$template}/js/jquery.validate.js"></script> 
<script src="templates/{$template}/js/matrix.form_validation.js"></script> 
<script src="templates/{$template}/js/jquery.wizard.js"></script> 
<script src="templates/{$template}/js/jquery.uniform.js"></script> 
<script src="templates/{$template}/js/matrix.popover.js"></script> 
<script src="templates/{$template}/js/jquery.dataTables.min.js"></script> 
<script src="templates/{$template}/js/matrix.tables.js"></script> 
<script src="templates/{$template}/js/matrix.interface.js"></script> 
<script type="text/javascript">
  // This function is called from the pop-up menus to transfer to
  // a different page. Ignore if the value returned is a null string:
  function goPage (newURL) {

      // if url is empty, skip the menu dividers and reset the menu selection to default
      if (newURL != "") {
      
          // if url is "-", it is this page -- reset the menu:
          if (newURL == "-" ) {
              resetMenu();            
          } 
          // else, send page to designated URL            
          else {  
            document.location.href = newURL;
          }
      }
  }

// resets the menu selection upon entry to this page:
function resetMenu() {
   document.gomenu.selector.selectedIndex = 2;
}
</script>
</body>
</html>
