﻿<!DOCTYPE html>
<html lang="en">
<head>
<title>{$companyname} 管理面板</title>
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<link rel="stylesheet" href="templates/{$template}/css/bootstrap.min.css" />
<link rel="stylesheet" href="templates/{$template}/css/bootstrap-responsive.min.css" />
<link rel="stylesheet" href="templates/{$template}/css/fullcalendar.css" />
<link rel="stylesheet" href="templates/{$template}/css/matrix-style.css" />
<link rel="stylesheet" href="templates/{$template}/css/matrix-media.css" />
<link href="templates/{$template}/font-awesome/css/font-awesome.css" rel="stylesheet" />
<link rel="stylesheet" href="css/jquery.gritter.css" />
<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700,800' rel='stylesheet' type='text/css'>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
</head>
<body>

<!--Header-part-->
<div id="header">
  <h1><a href="index.php">{$companyname} 主机管理系统</a></h1>
</div>
<!--close-Header-part--> 


<!--top-Header-menu-->
<div id="user-nav" class="navbar navbar-inverse">
  {if $loggedin}
  <ul class="nav">
    <li  class="dropdown" id="profile-messages" ><a title="" href="#" data-toggle="dropdown" data-target="#profile-messages" class="dropdown-toggle"><i class="icon icon-user"></i>  <span class="text">您好!
	{$clientsdetails.firstname}
	</span><b class="caret"></b></a>
      <ul class="dropdown-menu">
        <li><a href="clientarea.php?action=details"><i class="icon-user"></i>  账户信息</a></li>
        <li class="divider"></li>
        <li><a href="supporttickets.php"><i class="icon-check"></i> 我的支持</a></li>
        <li class="divider"></li>
    	<li><a href="clientarea.php?action=products"><i class="icon-check"></i> 我的产品</a></li>
        <li class="divider"></li>
        <li><a href="logout.php"><i class="icon-key"></i> 用户登出</a></li>
      </ul>
    </li>
    <li class="dropdown" id="menu-messages"><a href="#" data-toggle="dropdown" data-target="#menu-messages" class="dropdown-toggle"><i class="icon icon-envelope"></i> <span class="text">工单消息</span> <span class="label label-important">{if $loggedin}{$clientsstats.numactivetickets}{else}{/if}</span> <b class="caret"></b></a>
      <ul class="dropdown-menu">
       <li><a class="sAdd" title="" href="submitticket.php"><i class="icon-plus"></i> 新的工单</a></li>
        <li class="divider"></li>
        <li><a class="sInbox" title="" href="supporttickets.php"><i class="icon-envelope"></i> 工单一览</a></li>
        <li class="divider"></li>
        <li><a class="sOutbox" title="" href="clientarea.php?action=emails"><i class="icon-arrow-up"></i> 邮件存档</a></li>
        <li class="divider"></li>
        <li><a class="sTrash" title="" href="supporttickets.php"><i class="icon-trash"></i> 关闭工单</a></li>
      </ul>
    </li>
    <li class=""><a title="" href="clientarea.php?action=details"><i class="icon icon-cog"></i> <span class="text">账户设置</span></a></li>
	<li class=""><a title="" href="affiliates.php"><i class="icon icon-group"></i> <span class="text">推介计划</span></a></li>
    <li class=""><a title="" href="logout.php"><i class="icon icon-share-alt"></i> <span class="text">用户登出</span></a></li>
  </ul>
  {else}
  <ul class="nav">
    <li class=""><a title="" href="#"><i class="icon icon-user"></i> <span class="text">您好!尊敬的游客</span></a></li>
  	<li class=""><a title="" href="register.php"><i class="icon icon-user-md"></i> <span class="text">注册用户</span></a></li>
    <li class=""><a title="" href="login.php"><i class="icon icon-share-alt"></i> <span class="text">用户登录</span></a></li>
	<li class=""><a title="" href="submitticket.php"><i class="icon icon-hand-right"></i> <span class="text">预售咨询</span></a></li>
	</ul>
  {/if}
</div>
<!--close-top-Header-menu-->
<!--start-top-serch-->
 
<!--sidebar-menu-->
<div id="sidebar"><a href="#" class="visible-phone"><i class="icon icon-home"></i> Dashboard2</a>
  <ul>
     
    <li><a href="clientarea.php"><i class="icon icon-home"></i> <span>会员中心</span></a> </li>
	<li class="submenu"> <a href="#"><i class="icon icon-shopping-cart"></i> <span>产品服务</span> </a>
      <ul>
        <li><a href="clientarea.php?action=products">我的产品<span class="label label-important">{if $loggedin}{$clientsstats.productsnumtotal}{else}{/if}</span></a></li>
        <li><a href="cart.php">购买新的产品</a></li>
        <li><a href="cart.php?gid=addons">购买增值服务</a></li>
      </ul>
    </li>
		<li class="submenu"> <a href="#"><i class="icon icon-linkedin"></i> <span>域名管理</span> </a>
      <ul>
        <li><a href="clientarea.php?action=domains">域名管理<span class="label label-important">{if $loggedin}{$clientsstats.numdomains}{else}{/if}</span></a></li>
        <li><a href="cart.php?gid=renewals">域名续费</a></li>
        <li><a href="cart.php?a=add&domain=register">注册域名</a></li>
		<li><a href="cart.php?a=add&domain=transfer">转入域名</a></li>
		<li><a href="domainchecker.php">域名查询</a></li>
      </ul>
    </li>
			<li class="submenu"> <a href="#"><i class="icon icon-list"></i> <span>财务订单</span> </a>
      <ul>
        <li><a href="clientarea.php?action=invoices">我的账单<span class="label label-important">{if $loggedin}{$clientsstats.numdueinvoices}{else}{/if}</span></a></li>
        <li><a href="clientarea.php?action=quotes">定制订单</a></li>
        <li><a href="clientarea.php?action=addfunds">充值预付款</a></li>
		<li><a href="clientarea.php?action=masspay&all=true">批量付款</a></li>
      </ul>
    </li>
	<li class="submenu active"> <a href="#"><i class="icon icon-thumbs-up"></i> <span>技术支持</span> </a>
      <ul>
        <li><a href="supporttickets.php">有问必答</a></li>
        <li><a href="knowledgebase.php">帮助中心</a></li>
        <li><a href="downloads.php">资源下载</a></li>
		<li><a href="serverstatus.php">网络状态</a></li>
      </ul>
    </li>
    <li> <a href="announcements.php"><i class="icon icon-signal"></i> <span>公告信息</span></a> </li>
    <li> <a href="submitticket.php"><i class="icon icon-inbox"></i> <span>提交工单</span></a> </li>
    <li><a href="affiliates.php"><i class="icon icon-user"></i> <span>推介计划</span></a></li>
    <li><a href="contact.php"><i class="icon icon-phone"></i> <span>联系我们</span></a></li>
	{if $loggedin}
	<li class="content"> <span>账户信息</span>
	<p>{$clientsdetails.firstname} {$clientsdetails.lastname}</p>
	<p>{$clientsdetails.address1}</p>
	<p><a href="mailto:{$clientsdetails.email}">{$clientsdetails.email}</a></p>
	</li>
	{else}
	{/if}
    
  </ul>
</div>
<!--sidebar-menu-->

<!--main-container-part-->
<div id="content">
<!--breadcrumbs-->
  <div id="content-header">
    <div id="breadcrumb"> <a href="index.php" title="返回首页" class="tip-bottom"><i class="icon-home"></i> 首页</a> <a href="serverstatus.php" class="current">服务状态</a> </div>
    <h1>服务状态</h1>
  </div>

<div class="container-fluid">
    <hr>
    <div class="row-fluid">
      <div class="span12">
        <div class="widget-box">
	
<div class="alert alert-block alert-warning">
<p class="textcenter fontsize3">
<a href="{$smarty.server.PHP_SELF}?view=open" class="networkissuesopen">{$opencount} {$LANG.networkissuesstatusopen}</a> &nbsp;&nbsp;&nbsp;&nbsp;
<a href="{$smarty.server.PHP_SELF}?view=scheduled" class="networkissuesscheduled">{$scheduledcount} {$LANG.networkissuesstatusscheduled}</a> &nbsp;&nbsp;&nbsp;&nbsp;
<a href="{$smarty.server.PHP_SELF}?view=resolved" class="networkissuesclosed">{$resolvedcount} {$LANG.networkissuesstatusresolved}</a>
</p>
</div>

{foreach from=$issues item=issue}

{if $issue.clientaffected}<div class="alert-message block-message alert-warning">{/if}

    <h3>{$issue.title} ({$issue.status})</h3>
    <p><strong>{$LANG.networkissuesaffecting} {$issue.type}</strong> - {if $issue.type eq $LANG.networkissuestypeserver}{$issue.server}{else}{$issue.affecting}{/if} | <strong>{$LANG.networkissuespriority}</strong> - {$issue.priority}</span></p>
    <br />
    <blockquote>
    {$issue.description}
    </blockquote>
    <p><strong>{$LANG.networkissuesdate}</strong> - {$issue.startdate}{if $issue.enddate} - {$issue.enddate}{/if}</p>
    <p><strong>{$LANG.networkissueslastupdated}</strong> - {$issue.lastupdate}</p>

{if $issue.clientaffected}</div>{/if}

{foreachelse}

<p class="textcenter"><strong>{$noissuesmsg}</strong></p>

{/foreach}

<div class="pagination">
    <ul>
        <li class="prev{if !$prevpage} disabled{/if}"><a href="{if $prevpage}{$smarty.server.PHP_SELF}?{if $view}view={$view}&amp;{/if}page={$prevpage}{else}javascript:return false;{/if}">&larr; {$LANG.previouspage}</a></li>
        <li class="next{if !$nextpage} disabled{/if}"><a href="{if $nextpage}{$smarty.server.PHP_SELF}?{if $view}view={$view}&amp;{/if}page={$nextpage}{else}javascript:return false;{/if}">{$LANG.nextpage} &rarr;</a></li>
    </ul>
</div>

{if $servers}

{include file="$template/subheader.tpl" title=$LANG.serverstatustitle}

<p>{$LANG.serverstatusheadingtext}</p>

<br />

{literal}
<script>
function getStats(num) {
    jQuery.post('serverstatus.php', 'getstats=1&num='+num, function(data) {
        jQuery("#load"+num).html(data.load);
        jQuery("#uptime"+num).html(data.uptime);
    },'json');
}
function checkPort(num,port) {
    jQuery.post('serverstatus.php', 'ping=1&num='+num+'&port='+port, function(data) {
        jQuery("#port"+port+"_"+num).html(data);
    });
}
</script>
{/literal}
          <div class="widget-title"> <span class="icon"> <i class="icon-th"></i> </span>
            <h5>状态列表</h5>
          </div>
          <div class="widget-content nopadding">
            <table class="table table-bordered table-striped">
              <thead>
                <tr>
                  <th>{$LANG.servername}</th>
            <th class="textcenter">HTTP</th>
            <th class="textcenter">FTP</th>
            <th class="textcenter">POP3</th>
            <th class="textcenter">{$LANG.serverstatusphpinfo}</th>
            <th class="textcenter">{$LANG.serverstatusserverload}</th>
            <th class="textcenter">{$LANG.serverstatusuptime}</th>
                </tr>
              </thead>
              <tbody>
			  
               {foreach from=$servers key=num item=server}
        <tr>
            <td>{$server.name}</td>
            <td class="textcenter" id="port80_{$num}"><img src="images/loadingsml.gif" alt="{$LANG.loading}" /></td>
            <td class="textcenter" id="port21_{$num}"><img src="images/loadingsml.gif" alt="{$LANG.loading}" /></td>
            <td class="textcenter" id="port110_{$num}"><img src="images/loadingsml.gif" alt="{$LANG.loading}" /></td>
            <td class="textcenter"><a href="{$server.phpinfourl}" target="_blank">{$LANG.serverstatusphpinfo}</a></td>
            <td class="textcenter" id="load{$num}"><img src="images/loadingsml.gif" alt="{$LANG.loading}" /></td>
            <td class="textcenter" id="uptime{$num}"><img src="images/loadingsml.gif" alt="{$LANG.loading}" /><script> checkPort({$num},80); checkPort({$num},21); checkPort({$num},110); getStats({$num}); </script></td>
        </tr>
{foreachelse}
        <tr>
            <td colspan="7">{$LANG.serverstatusnoservers}</td>
        </tr>
{/foreach}
  
              </tbody>
            </table>
          </div>
		  
		  </div>

{/if}

{if $loggedin}<p>{$LANG.networkissuesaffectingyourservers}</p>{/if}

<br />
<p align="right"><img src="images/rssfeed.gif" alt="RSS" align="absmiddle" /> <a href="networkissuesrss.php">{$LANG.announcementsrss}</a></p>
<br />
        </div>
   </div>
   </div>
  </div>
  </div>
<div class="row-fluid">
  <div id="footer" class="span12"> 2013 &copy; 雨辰互联 thems by xiaokang</div>
</div>

<!--end-Footer-part-->

<script src="templates/{$template}/js/excanvas.min.js"></script> 
<script src="templates/{$template}/js/jquery.min.js"></script> 
<script src="templates/{$template}/js/jquery.ui.custom.js"></script> 
<script src="templates/{$template}/js/bootstrap.min.js"></script> 
<script src="templates/{$template}/js/jquery.flot.min.js"></script> 
<script src="templates/{$template}/js/jquery.flot.resize.min.js"></script> 
<script src="templates/{$template}/js/jquery.peity.min.js"></script> 
<script src="templates/{$template}/js/matrix.js"></script> 
<script src="templates/{$template}/js/fullcalendar.min.js"></script> 
<script src="templates/{$template}/js/matrix.calendar.js"></script> 
<script src="templates/{$template}/js/matrix.chat.js"></script> 
<script src="templates/{$template}/js/jquery.validate.js"></script> 
<script src="templates/{$template}/js/matrix.form_validation.js"></script> 
<script src="templates/{$template}/js/jquery.wizard.js"></script> 
<script src="templates/{$template}/js/jquery.uniform.js"></script> 
<script src="templates/{$template}/js/select2.min.js"></script> 
<script src="templates/{$template}/js/matrix.popover.js"></script> 
<script src="templates/{$template}/js/jquery.dataTables.min.js"></script> 
<script src="templates/{$template}/js/matrix.tables.js"></script> 
<script src="templates/{$template}/js/matrix.interface.js"></script> 
<script type="text/javascript">
  // This function is called from the pop-up menus to transfer to
  // a different page. Ignore if the value returned is a null string:
  function goPage (newURL) {

      // if url is empty, skip the menu dividers and reset the menu selection to default
      if (newURL != "") {
      
          // if url is "-", it is this page -- reset the menu:
          if (newURL == "-" ) {
              resetMenu();            
          } 
          // else, send page to designated URL            
          else {  
            document.location.href = newURL;
          }
      }
  }

// resets the menu selection upon entry to this page:
function resetMenu() {
   document.gomenu.selector.selectedIndex = 2;
}
</script>
</body>
</html>


















